Core - Bug # 32670

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4
Task # 32201 (Closed): Umbrella for smaller outstanding tasks

Status: Resolved Priority: Should have

Author: Steffen Ritter Category: Backend User Interface
Created: 2011-12-18 Assigned To: Steffen Ritter
Updated: 2011-12-19 Due date:

TYPO3 Version: 4.7

PHP Version: 5.3

Complexity:

Is Regression:
Sprint Focus:

Subiject: ModuleMenu Panel has different resizing behaviour

Description

Associated revisions

Revision f4926ae6 - 2011-12-19 17:49 - Steffen Ritter

[BUGFIX] ModuleMenu has changed resizing/collapse behaviour

Before the migration to ExtJS 4 collapsing of the module panel
was not possible. This is now possible, but behaves very strange
and looks ugly.

Reconfigure the viewport to behave like before.

Change-Id: 1d443d296a363a3e58e1e32b14dddd2374da2315a
Fixes: #32670

Releases: 4.7

Reviewed-on: http://review.typo3.org/7369

Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2011-12-18 18:26 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.0org/7369

#2 - 2011-12-19 18:00 - Steffen Ritter
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f4926ae6e43452da28781cc1d2efc57d44eaba21.
